2025-10-23 13:06:43,733 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:06:43,733 - INFO - ya.test - pytest_runtest_setup: test_many_rows
2025-10-23 13:06:43,733 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:06:43,733 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:06:43,735 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4852
2025-10-23 13:06:43,736 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11669
2025-10-23 13:06:43,886 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:06:43,887 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/26491
2025-10-23 13:06:43,889 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1684
2025-10-23 13:06:43,890 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:43,892 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:06:43,894 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:43,903 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:06:43,904 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, a26c84fa-02c2-44aa-9c77-6fe4bf234418, localhost:10818): creating call state
2025-10-23 13:06:43,905 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, a26c84fa-02c2-44aa-9c77-6fe4bf234418, localhost:10818): request = { database: "local" }
2025-10-23 13:06:43,910 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, a26c84fa-02c2-44aa-9c77-6fe4bf234418, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:06:43,911 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:06:43,911 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:43,921 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:06:43,923 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 13:06:43,924 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bc95786bcb0 state=pending>
2025-10-23 13:06:43,924 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 1). will create a new session.
2025-10-23 13:06:43,925 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bc9571faaf0>
2025-10-23 13:06:43,925 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bc9571faaf0>
2025-10-23 13:06:43,925 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 45b69350-23ef-4d4f-8775-39ffcea293d0, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:06:43,926 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 45b69350-23ef-4d4f-8775-39ffcea293d0, ghrun-6mxvg3lfr4.auto.internal:10818): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:06:43,932 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 45b69350-23ef-4d4f-8775-39ffcea293d0, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:06:43,933 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 45b69350-23ef-4d4f-8775-39ffcea293d0, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=YzAzMmQ1MmQtY2NkNmYyMDUtYWFhNzFkODMtMTY1M2Q2Njc=" } } } }
2025-10-23 13:06:43,934 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc9571faaf0>
2025-10-23 13:06:43,934 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bc9571faaf0>
2025-10-23 13:06:43,935 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, ca92bc4c-0e97-4811-9493-defe8bf197bc, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:06:43,935 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 45b69350-23ef-4d4f-8775-39ffcea293d0, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:06:43,937 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, ca92bc4c-0e97-4811-9493-defe8bf197bc, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YzAzMmQ1MmQtY2NkNmYyMDUtYWFhNzFkODMtMTY1M2Q2Njc=" path: "local/DbPoolStorage_31d16a2a-c016-4074-a431-780bb61404af/tenants" columns { name: "tenant" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "common" type { optional_type { item { type_id: BOOL } } } } columns { name: "state" type { optional_type { item { type_id: UINT32 } } } } columns { name: "state_time" type { optional_type { item { type_id: TIMESTAMP } } } } primary_key: "tenant" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:06:43,997 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, ca92bc4c-0e97-4811-9493-defe8bf197bc, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:06:43,998 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc9571faaf0>
2025-10-23 13:06:43,999 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, 8822196f-e914-433d-8a40-292830110716, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:06:44,000 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, 8822196f-e914-433d-8a40-292830110716, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YzAzMmQ1MmQtY2NkNmYyMDUtYWFhNzFkODMtMTY1M2Q2Njc=" path: "local/DbPoolStorage_31d16a2a-c016-4074-a431-780bb61404af/mappings" columns { name: "subject_type" type { optional_type { item { type_id: STRING } } } } columns { name: "subject_id" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "node" type { optional_type { item { type_id: STRING } } } } primary_key: "subject_type" primary_key: "subject_id" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:06:44,052 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, 8822196f-e914-433d-8a40-292830110716, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:06:44,053 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc9571faaf0>
2025-10-23 13:06:44,054 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 7819e6ff-79e4-4cd5-9c92-348616e0cc4e, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:06:44,055 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 7819e6ff-79e4-4cd5-9c92-348616e0cc4e, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YzAzMmQ1MmQtY2NkNmYyMDUtYWFhNzFkODMtMTY1M2Q2Njc=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "--!syntax_v1\n            PRAGMA TablePathPrefix(\"local/DbPoolStorage_31d16a2a-c016-4074-a431-780bb61404af\");\n            UPSERT INTO tenants (tenant, vtenant, common, state, state_time) values(\"/default\", \"/default\", true, 0, CurrentUtcTimestamp());\n                " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:06:44,162 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 7819e6ff-79e4-4cd5-9c92-348616e0cc4e, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 13:06:44,163 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc9571faaf0>
2025-10-23 13:06:44,292 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:06:44,294 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30990
2025-10-23 13:06:44,295 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8027
2025-10-23 13:06:44,296 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4543
2025-10-23 13:06:44,300 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.20
2025-10-23 13:06:44,302 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.20
2025-10-23 13:06:44,302 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:06:44,304 - DEBUG - ya.test - execute: Command pid: 2746322
2025-10-23 13:06:45,007 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) rc: 0
2025-10-23 13:06:45,008 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) elapsed time (sec): 0.7008020877838135
2025-10-23 13:06:45,008 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) idrss: 0
2025-10-23 13:06:45,009 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) inblock: 0
2025-10-23 13:06:45,010 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) isrss: 0
2025-10-23 13:06:45,010 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) ixrss: 0
2025-10-23 13:06:45,011 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) majflt: 0
2025-10-23 13:06:45,011 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) maxrss: 836484
2025-10-23 13:06:45,012 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) minflt: 45925
2025-10-23 13:06:45,012 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) msgrcv: 0
2025-10-23 13:06:45,012 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) msgsnd: 0
2025-10-23 13:06:45,013 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) nivcsw: 2
2025-10-23 13:06:45,013 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) nsignals: 0
2025-10-23 13:06:45,014 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) nswap: 0
2025-10-23 13:06:45,014 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) nvcsw: 15
2025-10-23 13:06:45,015 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) oublock: 24
2025-10-23 13:06:45,015 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) stime: 0.179227
2025-10-23 13:06:45,016 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) utime: 0.477522
2025-10-23 13:06:45,016 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) wtime: 0.703
2025-10-23 13:06:45,017 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:06:45,018 - DEBUG - ya.test - _save_outputs: Command (pid 2746322) errors:

2025-10-23 13:06:45,019 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_many_rows/default/kikimr_configs"
2025-10-23 13:06:45,019 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_many_rows/default/node_1/logfile_ydh4jlea.log --grpc-port=1684 --mon-port=30990 --ic-port=26491 --module=1
2025-10-23 13:06:45,023 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.21
2025-10-23 13:06:45,026 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.21
2025-10-23 13:06:45,027 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:06:45,030 - DEBUG - ya.test - execute: Command pid: 2746335
2025-10-23 13:06:45,749 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) rc: 0
2025-10-23 13:06:45,750 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) elapsed time (sec): 0.7178924083709717
2025-10-23 13:06:45,750 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) idrss: 0
2025-10-23 13:06:45,751 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) inblock: 0
2025-10-23 13:06:45,751 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) isrss: 0
2025-10-23 13:06:45,752 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) ixrss: 0
2025-10-23 13:06:45,752 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) majflt: 0
2025-10-23 13:06:45,752 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) maxrss: 836484
2025-10-23 13:06:45,753 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) minflt: 46027
2025-10-23 13:06:45,753 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) msgrcv: 0
2025-10-23 13:06:45,753 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) msgsnd: 0
2025-10-23 13:06:45,754 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) nivcsw: 1
2025-10-23 13:06:45,754 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) nsignals: 0
2025-10-23 13:06:45,754 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) nswap: 0
2025-10-23 13:06:45,755 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) nvcsw: 13
2025-10-23 13:06:45,755 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) oublock: 24
2025-10-23 13:06:45,755 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) stime: 0.191878
2025-10-23 13:06:45,756 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) utime: 0.481888
2025-10-23 13:06:45,756 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) wtime: 0.721
2025-10-23 13:06:45,757 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:06:45,758 - DEBUG - ya.test - _save_outputs: Command (pid 2746335) errors:

2025-10-23 13:06:45,758 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_many_rows/default/kikimr_configs"
2025-10-23 13:06:45,759 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_many_rows/default/node_1/logfile_ydh4jlea.log --grpc-port=1684 --mon-port=30990 --ic-port=26491 --module=1
2025-10-23 13:06:45,761 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_many_rows/default/kikimr_configs/config.yaml', '--node=1', '--tenant=/default', '--node-kind=yq', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_many_rows/default/node_1/logfile_ydh4jlea.log', '--grpc-port=1684', '--mon-port=30990', '--ic-port=26491', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_result_limits.py.TestResultLimits.test_many_rows/default/node_1' (no wait)
2025-10-23 13:06:45,765 - DEBUG - ya.test - execute: Command pid: 2746452
2025-10-23 13:06:45,766 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:1684/1
2025-10-23 13:06:45,769 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.22
2025-10-23 13:06:45,771 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.22
2025-10-23 13:06:45,772 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:06:45,774 - DEBUG - ya.test - execute: Command pid: 2746453
2025-10-23 13:06:46,396 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) rc: 0
2025-10-23 13:06:46,396 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) elapsed time (sec): 0.6201879978179932
2025-10-23 13:06:46,397 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) idrss: 0
2025-10-23 13:06:46,398 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) inblock: 0
2025-10-23 13:06:46,398 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) isrss: 0
2025-10-23 13:06:46,399 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) ixrss: 0
2025-10-23 13:06:46,399 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) majflt: 0
2025-10-23 13:06:46,400 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) maxrss: 836484
2025-10-23 13:06:46,400 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) minflt: 45176
2025-10-23 13:06:46,401 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) msgrcv: 0
2025-10-23 13:06:46,402 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) msgsnd: 0
2025-10-23 13:06:46,402 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) nivcsw: 2
2025-10-23 13:06:46,403 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) nsignals: 0
2025-10-23 13:06:46,403 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) nswap: 0
2025-10-23 13:06:46,404 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) nvcsw: 15
2025-10-23 13:06:46,404 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) oublock: 8
2025-10-23 13:06:46,405 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) stime: 0.159576
2025-10-23 13:06:46,405 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) utime: 0.41655699999999996
2025-10-23 13:06:46,406 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) wtime: 0.623
2025-10-23 13:06:46,406 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:06:46,407 - DEBUG - ya.test - _save_outputs: Command (pid 2746453) errors:

2025-10-23 13:06:46,408 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:06:46,409 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:06:46,414 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_result_limits.py::TestResultLimits, test_name: test_many_rows)
2025-10-23 13:06:46,415 - DEBUG - root - wait_bootstrap: Wait for node 1 to bootstrap
2025-10-23 13:06:47,150 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:06:47,151 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:47,182 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:06:47,184 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 0c3e3c8c-95d5-4018-82af-e426a43d903b, localhost:10818): creating call state
2025-10-23 13:06:47,191 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 0c3e3c8c-95d5-4018-82af-e426a43d903b, localhost:10818): request = { database: "local" }
2025-10-23 13:06:47,207 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 0c3e3c8c-95d5-4018-82af-e426a43d903b, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:06:47,208 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:06:47,209 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:06:49,970 - DEBUG - root - wait_bootstrap: Node 1 has been bootstrapped
2025-10-23 13:06:50,009 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:06:50,013 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\nSELECT * FROM AS_TABLE(()->(Yql::ToStream(ListReplicate(<|x:\n\"0123456789ABCDEF\"\n|>, 4000000000))));\n"
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "688b80a8-230c-4e48-b6d0-e3bb28f78689"

2025-10-23 13:06:52,159 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jiccqup2gp7ai"

2025-10-23 13:06:52,551 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jiccqup2gp7ai"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224810
        nanos: 926733000
      }
      modified_at {
        seconds: 1761224810
        nanos: 926733000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jiccqqn7krjio-ptqudu5jiccqup2gp7ai"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224810
      nanos: 926733000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT * FROM AS_TABLE(()->(Yql::ToStream(ListReplicate(<|x:\n\"0123456789ABCDEF\"\n|>, 4000000000))));\n"
    syntax: YQL_V1
  }
}

2025-10-23 13:06:54,151 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:06:54,152 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:54,167 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:06:54,168 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 2ede5da1-998e-43fe-8e97-11ee7ded5612, localhost:10818): creating call state
2025-10-23 13:06:54,169 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 2ede5da1-998e-43fe-8e97-11ee7ded5612, localhost:10818): request = { database: "local" }
2025-10-23 13:06:54,173 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 2ede5da1-998e-43fe-8e97-11ee7ded5612, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:06:54,176 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:06:54,176 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:06:54,572 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:06:56,596 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jiccqup2gp7ai"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224810
        nanos: 926733000
      }
      modified_at {
        seconds: 1761224810
        nanos: 926733000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224813
      nanos: 903000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jiccqqn7krjio-ptqudu5jiccqup2gp7ai"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224810
      nanos: 926733000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT * FROM AS_TABLE(()->(Yql::ToStream(ListReplicate(<|x:\n\"0123456789ABCDEF\"\n|>, 4000000000))));\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  transient_issue {
    message: "Parse Sql"
    severity: 2
    issues {
      position {
        row: 2
        column: 34
      }
      message: "It is not recommended to directly access s-expressions functions via YQL::\nThis mechanism is mostly intended for temporary workarounds or internal testing purposes"
      end_position {
        row: 2
        column: 34
      }
      issue_code: 4510
      severity: 2
    }
  }
  result_set_meta {
    column {
      name: "x"
      type {
        type_id: STRING
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (ResFill! $1 $2 (Key) (Iterable (lambda \'() (Iterator (Replicate (AsStruct \'(\'\"x\" (String \'\"0123456789ABCDEF\"))) (Uint64 \'4000000000))))) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! $3 $2))\n)\n"
  }
}

2025-10-23 13:06:58,617 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jiccqup2gp7ai"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224810
        nanos: 926733000
      }
      modified_at {
        seconds: 1761224810
        nanos: 926733000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224813
      nanos: 903000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jiccqqn7krjio-ptqudu5jiccqup2gp7ai"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224810
      nanos: 926733000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT * FROM AS_TABLE(()->(Yql::ToStream(ListReplicate(<|x:\n\"0123456789ABCDEF\"\n|>, 4000000000))));\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  transient_issue {
    message: "Parse Sql"
    severity: 2
    issues {
      position {
        row: 2
        column: 34
      }
      message: "It is not recommended to directly access s-expressions functions via YQL::\nThis mechanism is mostly intended for temporary workarounds or internal testing purposes"
      end_position {
        row: 2
        column: 34
      }
      issue_code: 4510
      severity: 2
    }
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.00s\",\"count\":1,\"avg\":\"0.00s\",\"max\":\"0.00s\",\"min\":\"0.00s\"}}}"
  }
  result_set_meta {
    column {
      name: "x"
      type {
        type_id: STRING
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (ResFill! $1 $2 (Key) (Iterable (lambda \'() (Iterator (Replicate (AsStruct \'(\'\"x\" (String \'\"0123456789ABCDEF\"))) (Uint64 \'4000000000))))) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! $3 $2))\n)\n"
  }
}

2025-10-23 13:07:00,652 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:07:02,925 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:07:04,947 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jiccqup2gp7ai"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224810
        nanos: 926733000
      }
      modified_at {
        seconds: 1761224810
        nanos: 926733000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224813
      nanos: 903000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jiccqqn7krjio-ptqudu5jiccqup2gp7ai"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224810
      nanos: 926733000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT * FROM AS_TABLE(()->(Yql::ToStream(ListReplicate(<|x:\n\"0123456789ABCDEF\"\n|>, 4000000000))));\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  transient_issue {
    message: "Parse Sql"
    severity: 2
    issues {
      position {
        row: 2
        column: 34
      }
      message: "It is not recommended to directly access s-expressions functions via YQL::\nThis mechanism is mostly intended for temporary workarounds or internal testing purposes"
      end_position {
        row: 2
        column: 34
      }
      issue_code: 4510
      severity: 2
    }
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.61s\",\"count\":1,\"avg\":\"0.61s\",\"max\":\"0.61s\",\"min\":\"0.61s\"},\"OutputBytes\":{\"sum\":15999968,\"count\":1,\"avg\":15999968,\"max\":15999968,\"min\":15999968},\"OutputRows\":{\"sum\":941168,\"count\":1,\"avg\":941168,\"max\":941168,\"min\":941168},\"ResultBytes\":{\"sum\":15999968,\"count\":1,\"avg\":15999968,\"max\":15999968,\"min\":15999968},\"ResultRows\":{\"sum\":941168,\"count\":1,\"avg\":941168,\"max\":941168,\"min\":941168},\"MaxMemoryUsage\":{\"sum\":131072,\"count\":1,\"avg\":131072,\"max\":131072,\"min\":131072},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "x"
      type {
        type_id: STRING
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (ResFill! $1 $2 (Key) (Iterable (lambda \'() (Iterator (Replicate (AsStruct \'(\'\"x\" (String \'\"0123456789ABCDEF\"))) (Uint64 \'4000000000))))) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! $3 $2))\n)\n"
  }
}

2025-10-23 13:07:06,967 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:07:08,988 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jiccqup2gp7ai"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224810
        nanos: 926733000
      }
      modified_at {
        seconds: 1761224810
        nanos: 926733000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224813
      nanos: 903000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jiccqqn7krjio-ptqudu5jiccqup2gp7ai"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224810
      nanos: 926733000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT * FROM AS_TABLE(()->(Yql::ToStream(ListReplicate(<|x:\n\"0123456789ABCDEF\"\n|>, 4000000000))));\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  transient_issue {
    message: "Parse Sql"
    severity: 2
    issues {
      position {
        row: 2
        column: 34
      }
      message: "It is not recommended to directly access s-expressions functions via YQL::\nThis mechanism is mostly intended for temporary workarounds or internal testing purposes"
      end_position {
        row: 2
        column: 34
      }
      issue_code: 4510
      severity: 2
    }
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"3.02s\",\"count\":1,\"avg\":\"3.02s\",\"max\":\"3.02s\",\"min\":\"3.02s\"},\"OutputBytes\":{\"sum\":68999862,\"count\":1,\"avg\":68999862,\"max\":68999862,\"min\":68999862},\"OutputRows\":{\"sum\":4058787,\"count\":1,\"avg\":4058787,\"max\":4058787,\"min\":4058787},\"ResultBytes\":{\"sum\":68999862,\"count\":1,\"avg\":68999862,\"max\":68999862,\"min\":68999862},\"ResultRows\":{\"sum\":4058787,\"count\":1,\"avg\":4058787,\"max\":4058787,\"min\":4058787},\"MaxMemoryUsage\":{\"sum\":131072,\"count\":1,\"avg\":131072,\"max\":131072,\"min\":131072},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "x"
      type {
        type_id: STRING
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (ResFill! $1 $2 (Key) (Iterable (lambda \'() (Iterator (Replicate (AsStruct \'(\'\"x\" (String \'\"0123456789ABCDEF\"))) (Uint64 \'4000000000))))) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! $3 $2))\n)\n"
  }
}

2025-10-23 13:07:11,008 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:07:11,101 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:07:11,102 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:07:11,114 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:07:11,114 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, c5932aff-b4d0-4927-9017-0caa5ae2b29b, localhost:10818): creating call state
2025-10-23 13:07:11,115 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, c5932aff-b4d0-4927-9017-0caa5ae2b29b, localhost:10818): request = { database: "local" }
2025-10-23 13:07:11,119 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, c5932aff-b4d0-4927-9017-0caa5ae2b29b, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:07:11,120 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:07:11,121 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:07:13,028 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:07:15,049 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:07:17,072 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:07:19,094 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jiccqup2gp7ai"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224810
        nanos: 926733000
      }
      modified_at {
        seconds: 1761224810
        nanos: 926733000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224813
      nanos: 903000000
    }
    execute_mode: RUN
    status: FAILING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jiccqqn7krjio-ptqudu5jiccqup2gp7ai"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224810
      nanos: 926733000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT * FROM AS_TABLE(()->(Yql::ToStream(ListReplicate(<|x:\n\"0123456789ABCDEF\"\n|>, 4000000000))));\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  issue {
    message: "Query failed with code LIMIT_EXCEEDED at 2025-10-23T13:07:16.845853Z"
    severity: 1
    issues {
      message: "Can not write results with size > 20971520 byte(s), please write results to Object Storage by INSERT INTO binding.\'\' statement"
      severity: 1
    }
  }
  transient_issue {
    message: "Parse Sql"
    severity: 2
    issues {
      position {
        row: 2
        column: 34
      }
      message: "It is not recommended to directly access s-expressions functions via YQL::\nThis mechanism is mostly intended for temporary workarounds or internal testing purposes"
      end_position {
        row: 2
        column: 34
      }
      issue_code: 4510
      severity: 2
    }
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"3.02s\",\"count\":1,\"avg\":\"3.02s\",\"max\":\"3.02s\",\"min\":\"3.02s\"},\"OutputBytes\":{\"sum\":68999862,\"count\":1,\"avg\":68999862,\"max\":68999862,\"min\":68999862},\"OutputRows\":{\"sum\":4058787,\"count\":1,\"avg\":4058787,\"max\":4058787,\"min\":4058787},\"ResultBytes\":{\"sum\":68999862,\"count\":1,\"avg\":68999862,\"max\":68999862,\"min\":68999862},\"ResultRows\":{\"sum\":4058787,\"count\":1,\"avg\":4058787,\"max\":4058787,\"min\":4058787},\"MaxMemoryUsage\":{\"sum\":131072,\"count\":1,\"avg\":131072,\"max\":131072,\"min\":131072},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "x"
      type {
        type_id: STRING
      }
    }
    rows_count: 1176460
    truncated: true
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (ResFill! $1 $2 (Key) (Iterable (lambda \'() (Iterator (Replicate (AsStruct \'(\'\"x\" (String \'\"0123456789ABCDEF\"))) (Uint64 \'4000000000))))) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! $3 $2))\n)\n"
  }
}

2025-10-23 13:07:21,235 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jiccqup2gp7ai"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224810
        nanos: 926733000
      }
      modified_at {
        seconds: 1761224810
        nanos: 926733000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224813
      nanos: 903000000
    }
    finished_at {
      seconds: 1761224838
      nanos: 629000000
    }
    execute_mode: RUN
    status: FAILED
    last_job_query_revision: 1
    last_job_id: "ptjudu5jiccqqn7krjio-ptqudu5jiccqup2gp7ai"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224810
      nanos: 926733000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\nSELECT * FROM AS_TABLE(()->(Yql::ToStream(ListReplicate(<|x:\n\"0123456789ABCDEF\"\n|>, 4000000000))));\n"
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  issue {
    message: "Query failed with code LIMIT_EXCEEDED at 2025-10-23T13:07:16.845853Z"
    severity: 1
    issues {
      message: "Can not write results with size > 20971520 byte(s), please write results to Object Storage by INSERT INTO binding.\'\' statement"
      severity: 1
    }
  }
  transient_issue {
    message: "Parse Sql"
    severity: 2
    issues {
      position {
        row: 2
        column: 34
      }
      message: "It is not recommended to directly access s-expressions functions via YQL::\nThis mechanism is mostly intended for temporary workarounds or internal testing purposes"
      end_position {
        row: 2
        column: 34
      }
      issue_code: 4510
      severity: 2
    }
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"3.02s\",\"count\":1,\"avg\":\"3.02s\",\"max\":\"3.02s\",\"min\":\"3.02s\"},\"OutputBytes\":{\"sum\":68999862,\"count\":1,\"avg\":68999862,\"max\":68999862,\"min\":68999862},\"OutputRows\":{\"sum\":4058787,\"count\":1,\"avg\":4058787,\"max\":4058787,\"min\":4058787},\"ResultBytes\":{\"sum\":68999862,\"count\":1,\"avg\":68999862,\"max\":68999862,\"min\":68999862},\"ResultRows\":{\"sum\":4058787,\"count\":1,\"avg\":4058787,\"max\":4058787,\"min\":4058787},\"MaxMemoryUsage\":{\"sum\":131072,\"count\":1,\"avg\":131072,\"max\":131072,\"min\":131072},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "x"
      type {
        type_id: STRING
      }
    }
    rows_count: 1176460
    truncated: true
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (ResFill! $1 $2 (Key) (Iterable (lambda \'() (Iterator (Replicate (AsStruct \'(\'\"x\" (String \'\"0123456789ABCDEF\"))) (Uint64 \'4000000000))))) \'(\'(\'type) \'(\'autoref)) \'\"dq\"))\n(return (Commit! $3 $2))\n)\n"
  }
}

2025-10-23 13:07:21,289 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:07:21,292 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 13:07:29,477 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:07:29,478 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:07:29,490 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:07:29,491 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 7193b5db-f2e4-4866-8446-985e2089dc87, localhost:10818): creating call state
2025-10-23 13:07:29,492 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 7193b5db-f2e4-4866-8446-985e2089dc87, localhost:10818): request = { database: "local" }
2025-10-23 13:07:29,497 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 7193b5db-f2e4-4866-8446-985e2089dc87, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:07:29,498 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:07:29,498 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:07:35,602 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:07:35,603 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:07:35,615 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:07:35,616 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, d2467125-dc21-4030-a154-52d0e61a099d, localhost:10818): creating call state
2025-10-23 13:07:35,616 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, d2467125-dc21-4030-a154-52d0e61a099d, localhost:10818): request = { database: "local" }
2025-10-23 13:07:35,622 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, d2467125-dc21-4030-a154-52d0e61a099d, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:07:35,623 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:07:35,624 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:07:40,594 - DEBUG - ydb.connection - _prepare_call: RpcState(KeepAlive, 65fe37e7-b4a1-4c12-9de2-1eaace7ed0c2, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:07:40,596 - DEBUG - ydb.connection - _log_request: RpcState(KeepAlive, 65fe37e7-b4a1-4c12-9de2-1eaace7ed0c2, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YWVmYTNhYTAtODExZjRjYWYtMTRmMjZjNzgtZDFlZjFiYjE=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:07:40,600 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, 65fe37e7-b4a1-4c12-9de2-1eaace7ed0c2, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:07:40,601 - DEBUG - ydb.connection - _log_response: RpcState(KeepAlive, 65fe37e7-b4a1-4c12-9de2-1eaace7ed0c2, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.KeepAliveResult] { session_status: SESSION_STATUS_READY } } } }
2025-10-23 13:07:40,601 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc957c7f830>
2025-10-23 13:07:40,602 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, 65fe37e7-b4a1-4c12-9de2-1eaace7ed0c2, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:07:51,965 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:07:51,966 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:07:51,980 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:07:51,980 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 6ce5bb2b-051e-4fef-b29d-ef78298928d6, localhost:10818): creating call state
2025-10-23 13:07:51,981 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 6ce5bb2b-051e-4fef-b29d-ef78298928d6, localhost:10818): request = { database: "local" }
2025-10-23 13:07:51,986 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 6ce5bb2b-051e-4fef-b29d-ef78298928d6, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:07:51,987 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:07:51,988 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:07:55,868 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:07:55,869 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:07:55,878 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:07:55,879 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 5a89cb96-9316-4118-94d4-ccfdaf461a02, localhost:10818): creating call state
2025-10-23 13:07:55,880 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 5a89cb96-9316-4118-94d4-ccfdaf461a02, localhost:10818): request = { database: "local" }
2025-10-23 13:07:55,885 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 5a89cb96-9316-4118-94d4-ccfdaf461a02, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:07:55,886 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:07:55,887 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:08:02,083 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:08:02,084 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:08:02,096 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:08:02,097 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 46ef9bde-74ac-4981-b49d-fe7080f6f53e, localhost:10818): creating call state
2025-10-23 13:08:02,098 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 46ef9bde-74ac-4981-b49d-fe7080f6f53e, localhost:10818): request = { database: "local" }
2025-10-23 13:08:02,102 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 46ef9bde-74ac-4981-b49d-fe7080f6f53e, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:08:02,103 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:08:02,104 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:08:06,825 - DEBUG - ydb.connection - _prepare_call: RpcState(KeepAlive, ce76a894-e3ea-485e-bc00-db82027e99ef, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:08:06,826 - DEBUG - ydb.connection - _log_request: RpcState(KeepAlive, ce76a894-e3ea-485e-bc00-db82027e99ef, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=NzcyYzI0NzQtMzMxNDQ1OGYtNDlmOGE4MzYtM2NjOTQ0MWU=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:08:06,830 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, ce76a894-e3ea-485e-bc00-db82027e99ef, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:08:06,831 - DEBUG - ydb.connection - _log_response: RpcState(KeepAlive, ce76a894-e3ea-485e-bc00-db82027e99ef, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.KeepAliveResult] { session_status: SESSION_STATUS_READY } } } }
2025-10-23 13:08:06,832 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc959629ff0>
2025-10-23 13:08:06,832 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, ce76a894-e3ea-485e-bc00-db82027e99ef, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:08:09,012 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:08:09,013 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:08:09,029 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:08:09,030 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 130c12b7-2f6a-4135-b889-f8626d5d98b9, localhost:10818): creating call state
2025-10-23 13:08:09,031 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 130c12b7-2f6a-4135-b889-f8626d5d98b9, localhost:10818): request = { database: "local" }
2025-10-23 13:08:09,035 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 130c12b7-2f6a-4135-b889-f8626d5d98b9, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:08:09,036 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:08:09,037 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:08:16,520 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:08:16,520 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:08:16,533 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:08:16,534 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 0bc7fd5d-8e04-43d9-8a4e-94f010faf10d, localhost:10818): creating call state
2025-10-23 13:08:16,535 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 0bc7fd5d-8e04-43d9-8a4e-94f010faf10d, localhost:10818): request = { database: "local" }
2025-10-23 13:08:16,540 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 0bc7fd5d-8e04-43d9-8a4e-94f010faf10d, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:08:16,541 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:08:16,542 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:08:27,203 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:08:27,204 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:08:27,215 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:08:27,216 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, c837c32d-c744-484e-b96e-08c29f0de2af, localhost:10818): creating call state
2025-10-23 13:08:27,216 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, c837c32d-c744-484e-b96e-08c29f0de2af, localhost:10818): request = { database: "local" }
2025-10-23 13:08:27,221 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, c837c32d-c744-484e-b96e-08c29f0de2af, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:08:27,222 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:08:27,223 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:08:35,412 - DEBUG - ydb.connection - _prepare_call: RpcState(KeepAlive, d0e9747e-1344-46e5-af5a-248c60b0bb6a, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:08:35,413 - DEBUG - ydb.connection - _log_request: RpcState(KeepAlive, d0e9747e-1344-46e5-af5a-248c60b0bb6a, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=Njk2NDUxMTAtZTdmYjUyMjQtNTlmY2YyMTgtZWUwNzA5YTA=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:08:35,416 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, d0e9747e-1344-46e5-af5a-248c60b0bb6a, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:08:35,417 - DEBUG - ydb.connection - _log_response: RpcState(KeepAlive, d0e9747e-1344-46e5-af5a-248c60b0bb6a, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.KeepAliveResult] { session_status: SESSION_STATUS_READY } } } }
2025-10-23 13:08:35,418 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc958ff9430>
2025-10-23 13:08:35,418 - DEBUG - ydb.connection - _on_response_callback: RpcState(KeepAlive, d0e9747e-1344-46e5-af5a-248c60b0bb6a, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:09:09,095 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:09:09,096 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:09:09,111 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:09:09,112 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, ca347c99-e3df-4122-b3aa-2152229aa115, localhost:10818): creating call state
2025-10-23 13:09:09,113 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, ca347c99-e3df-4122-b3aa-2152229aa115, localhost:10818): request = { database: "local" }
2025-10-23 13:09:09,118 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, ca347c99-e3df-4122-b3aa-2152229aa115, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:09:09,119 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:09:09,120 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:09:19,695 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:09:19,696 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:09:19,710 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:09:19,711 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, f200c315-3504-4682-b57f-3b548105731b, localhost:10818): creating call state
2025-10-23 13:09:19,712 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, f200c315-3504-4682-b57f-3b548105731b, localhost:10818): request = { database: "local" }
2025-10-23 13:09:19,717 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, f200c315-3504-4682-b57f-3b548105731b, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:09:19,718 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:09:19,718 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:09:26,708 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:09:26,709 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:09:26,719 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:09:26,720 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, c3481727-3ca4-4ce1-a02b-a5bc887218dc, localhost:10818): creating call state
2025-10-23 13:09:26,720 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, c3481727-3ca4-4ce1-a02b-a5bc887218dc, localhost:10818): request = { database: "local" }
2025-10-23 13:09:26,725 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, c3481727-3ca4-4ce1-a02b-a5bc887218dc, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:09:26,726 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:09:26,726 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:09:27,988 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:09:27,989 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:09:27,999 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:09:28,000 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 3bdd3746-74bf-401a-9eb0-0932276992c2, localhost:10818): creating call state
2025-10-23 13:09:28,000 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 3bdd3746-74bf-401a-9eb0-0932276992c2, localhost:10818): request = { database: "local" }
2025-10-23 13:09:28,005 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 3bdd3746-74bf-401a-9eb0-0932276992c2, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:09:28,006 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:09:28,006 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:09:31,886 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:09:31,887 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:09:31,902 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:09:31,903 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 34f7ce07-f24d-4aed-98c5-834d67b7758c, localhost:10818): creating call state
2025-10-23 13:09:31,903 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 34f7ce07-f24d-4aed-98c5-834d67b7758c, localhost:10818): request = { database: "local" }
2025-10-23 13:09:31,909 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 34f7ce07-f24d-4aed-98c5-834d67b7758c, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:09:31,910 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:09:31,910 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:10:00,369 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:10:00,370 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:00,382 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:10:00,383 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, c3d4ffc0-7499-4a0a-9939-f7e7a0d52dc2, localhost:10818): creating call state
2025-10-23 13:10:00,383 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, c3d4ffc0-7499-4a0a-9939-f7e7a0d52dc2, localhost:10818): request = { database: "local" }
2025-10-23 13:10:00,388 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, c3d4ffc0-7499-4a0a-9939-f7e7a0d52dc2, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:10:00,389 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:10:00,390 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:10:06,731 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:10:06,732 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:06,752 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:10:06,753 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, c0347ead-c87e-4abc-bddf-58c4ae0c9711, localhost:10818): creating call state
2025-10-23 13:10:06,754 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, c0347ead-c87e-4abc-bddf-58c4ae0c9711, localhost:10818): request = { database: "local" }
2025-10-23 13:10:06,760 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, c0347ead-c87e-4abc-bddf-58c4ae0c9711, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:10:06,761 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:10:06,762 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:10:14,223 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:10:14,224 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:10:14,272 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:10:14,273 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, dd20de8e-4b5f-4964-a941-c173caeaf862, localhost:10818): creating call state
2025-10-23 13:10:14,273 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, dd20de8e-4b5f-4964-a941-c173caeaf862, localhost:10818): request = { database: "local" }
2025-10-23 13:10:14,288 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, dd20de8e-4b5f-4964-a941-c173caeaf862, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:10:14,289 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:10:14,292 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:10:24,309 - WARNING - ydb.tests.library.harness.daemon.KiKiMRNode - stop: Exit code is not checked, cos binary was stopped by sigkill
2025-10-23 13:10:24,310 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:1684/1
2025-10-23 13:10:24,315 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/4543
2025-10-23 13:10:24,315 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8027
2025-10-23 13:10:24,316 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30990
2025-10-23 13:10:24,317 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1684
2025-10-23 13:10:24,317 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/26491
2025-10-23 13:10:24,318 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11669
